Subject: RE: [lojban] Re: word for "www" (was: Archive location.)

From: "And Rosta" <[email-masked]>
Date: Wed, 11 Sep 2002 23:32:44 +0100

Robin Lee Powell:
> On Wed, Sep 11, 2002 at 02:20:09AM +0100, And Rosta wrote:
> > Robin Lee Powell
> > > On Tue, Sep 10, 2002 at 11:00:03PM +0100, And Rosta wrote:
> > > > Robin CA:
> > > > > The whole *point* of lujvo, unless I'm missing something, is
> > > > > that someone should be able to dissect them and figure out what
> > > > > you mean.
> > > > 
> > > > Not so. Lujvo are simply a means of creating new words for new
> > > > meanings. However, other things being equal (e.g. word length), a
> > > > candidate lujvo is held to be the more superior the more its
> > > > meaning and place structure can be guessed from its constituent
> > > > parts.
> > > 
> > > I can't tell if you're agreeing with me or not. 8)
> > 
> > Not. It is not the case that the whole point of lujvo is that someone
> > should be able to dissect them and figure out what you mean. The whole
> > point of lujvo is that they are words formed from parts that have
> > independent meaning within Lojban, but with a meaning that is not
> > equivalent to the sum of their parts. Their dissectablity is not their
> > point.
> 
> OK. What is their point?

The whole point of lujvo is that they are words formed from parts that have
independent meaning within Lojban, but with a meaning that is not
equivalent to the sum of their parts. 

We need lujvo & fuhivla because for new meanings we need new words.

--And.